/* .header{
	min-height: 5.5rem;
} */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.header.sticky {
	-webkit-transform: translateY(-8.9rem);
	-moz-transform: translateY(-8.9rem);
	transform: translateY(-8.9rem);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.header .navbar-default {
	margin-bottom: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	min-height: 5.5rem;
}

.header .navbar-brand {
  	height: inherit;
  	padding: 0 1.5rem 0rem;
  	margin-top: -5.2rem;
  	-webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	-ms-transition: all 0s linear;
	-o-transition: all 0s linear;
	transition: all 0s linear;
}

.header .navbar-brand .logo {
  	height: auto;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
  	-webkit-transition: opacity 0.5s 0.2s linear, height 0.3s linear;
	transition: opacity 0.5s 0.2s linear, height 0.3s linear;
}

.header .navbar-brand .logo-1 {
  	height: 0;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  	filter: alpha(opacity=0);
  	-moz-opacity:0;
  	-khtml-opacity: 0;
  	opacity: 0;
  	-webkit-transition: opacity 0.5s 0.5s linear, height 0.3s linear;
	transition: opacity 0.5s 0.5s linear, height 0.3s linear;
}

.header.sticky .navbar-brand {
  	padding: 0 1.5rem 0rem;
  	margin-top: 0.9rem;
  	-webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	-ms-transition: all 0s linear;
	-o-transition: all 0s linear;
	transition: all 0s linear;
}

.header.sticky .navbar-brand .logo {
  	height: 0;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  	filter: alpha(opacity=0);
  	-moz-opacity:0;
  	-khtml-opacity: 0;
  	opacity: 0;
  	-webkit-transition: opacity 0.5s 0.5s linear, height 0.3s linear;
	transition: opacity 0.5s 0.5s linear, height 0.3s linear;
}

.header.sticky .navbar-brand .logo-1 {
  	height: auto;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.2s linear, height 0.3s linear;
	transition: opacity 0.5s 0.2s linear, height 0.3s linear;
}

.header .navbar-default .navbar-nav {
	padding-top: 1rem;
	padding-bottom: 1.4rem;
}

.header.sticky .navbar-default .navbar-nav {
	padding-top: 0;
	padding-bottom: 0;
}

.header .navbar-default .navbar-nav > li > a {
	font-size: 1.2rem;
	text-transform: uppercase;
	padding: 1.8rem 1.2rem 1.7rem;
}

.header .navbar-default .navbar-nav > li > .dropdown-menu {
	border: none;
	padding: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.header .navbar-default .navbar-nav > li > .dropdown-menu li a {
	font-size: 1.2rem;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0.9rem 1.5rem 0.8rem;
}

.header .navbar-toggle {
	height: 3.5rem;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 130;
}

.header .navbar-toggle span.span-01, 
.header .navbar-toggle span.span-02, 
.header .navbar-toggle span.span-03 {
	width: 2.6rem;
	height: 0.3rem;
	display: block;
	margin-bottom: 3px;
	opacity: 1;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

.header .navbar-toggle span.span-03 {
	margin-top: -11px;
	margin-bottom: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.header .navbar-toggle span.span-01 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.header .navbar-toggle.collapsed span.span-03 {
	margin-top: 0;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

.header .navbar-toggle.collapsed span.span-01 {
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

.header .navbar-toggle span.span-02 {
	opacity: 0;
}

.header .navbar-toggle.collapsed span.span-02 {
	opacity: 1;
}

@media (max-width: 1199px) {
	.header .navbar-brand {
	  	padding: 0 1.5rem 0rem;
	  	margin-top: -2.2rem;
	}
	.header .navbar-brand .logo {
		width: 28rem;
	}
	.header .navbar-brand .logo-1 {
		width: 28rem;
	}
}

@media (max-width: 999px) {
	body {
		padding-top: 0!important;
	}
	.header,
	.header.sticky {
		position: relative;
	}
	.header.sticky {
		-webkit-transform: translateY(0rem);
		-moz-transform: translateY(0rem);
		transform: translateY(0rem);
	}
	.header .navbar-default {
		padding-left: 0;
		padding-right: 0;
	}
	.header .navbar-brand {
	  	padding: 0 1.5rem 0rem;
	  	margin-top: -2.6rem;
	}
	.header .navbar-brand .logo-1 {
		display: none;
	}
	.header .navbar-toggle {
		margin: 1.5rem 2.7rem 1.5rem 0;
	}
	.header .navbar-collapse {
	  	padding-right: 0;
	  	padding-left: 0;
	}
	/* .header .navbar-collapse.in {
	  	overflow-y: visible;
	} */
	.header .navbar-nav {
	  	margin: 0;
	}
	.header .navbar-default .navbar-right {
		padding-top: 1rem;
		padding-bottom: 1rem;
		width: 100%;
	}
	.header .navbar-right > li {
	  	float: none;
	}
	.header .navbar-default .navbar-nav > li > a {
		padding: 0.8rem 1.5rem 0.7rem;
	}
}

@media (max-width: 750px) {
	.header .navbar-brand {
	  	position: absolute;
	  	top: -1.2rem;
	  	left: 50%;
	  	-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.header .navbar-brand .logo {
		width: 20rem;
	}
	.header .navbar-toggle {
		margin: 1.5rem 1.5rem 1.5rem 0;
	}
}

@media (max-width: 599px) {
	.header .navbar-brand {
	  	position: absolute;
	  	top: -1.2rem;
	  	left: 0;
	  	-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}
	.header .navbar-brand .logo {
		width: 18rem;
	}
	.header .navbar-toggle {
		position: relative;
		top: -4.8rem;
		margin: 1.5rem 1.5rem 1.5rem 0;
	}
}

@media (max-width: 375px) {
	.header .navbar-brand {
	  	top: -1px;
	}
	.header .navbar-brand .logo {
		width: 12rem;
	}
}